/* Fonts */
@import url("https://use.typekit.net/drn3bzh.css");

/* 
font-family: proxima-nova, sans-serif;
font-weight: 400;
font-style: normal; 
*/
/* 
font-family: proxima-nova, sans-serif;
font-weight: 600;
font-style: normal;
*/
/* 
font-family: proxima-nova, sans-serif;
font-weight: 700;
font-style: normal;
*/

@font-face {
	font-family: 'Nexa';
	src: url('NexaBlack.woff2') format('opentype'),
		url('NexaBlack.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
	background: none;
}

#stage {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}

.container {
	position: absolute;
	height: 443px;
	top: 0;
	width: 300px;
	left: calc(50% - 150px);
	overflow: hidden;
	background-color: #ececec;
}

.smartphone1 {
	position: absolute;
	top: 55px;
	width: 242px;
	left: calc(50% - 121px);
}
.smartphone2 {
	display: none;
}

.smartphoneClick {
	cursor: pointer;
}

.logo {
	position: absolute;
	width: 145px;
	top: 6px;
	left: 10px;
}

.logoCopy {
	position: absolute;
	top: 33px;
	left: 10px;
	width: 195px;
}

.extraLogoCopy {
	display: none;
}

.slick-arrow {
	display: none !important;
}

.slick-dots {
	position: absolute;
	top: 73px;
	width: 60px;
	left: calc(50% - 30px);
	display: flex;
	flex-direction: row;
}
.slick-dots li {
	display: block;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #c4c4c4;
	list-style-type: none;
	transition: .2s ease;
	padding: 6px;
	margin: 0 5px;
	cursor: pointer;
}

.slick-dots li button {
	display: none;
}

.slick-dots .slick-active {
	background-color: #7867FF;
}

.cta {
	position: absolute;
	top: 225px;
	height: 35px;
	width: calc(100% - 32px);
	left: 16px;
	background-color: #7867FF;
	border-radius: 6px;
	color: white;
	text-align: center;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 15px;
	line-height: 35px;
	cursor: pointer;
	transition: all .2s ease;
}

.cta:hover {
	background-color: #DF4E81;
}

.navTitle {
	position: absolute;
	top: 277px;
	width: calc(100% - 32px);
	left: 16px;
	font-family: proxima-nova, sans-serif;
	font-size: 16px;
	font-weight: 600;
}

.navContainer {
	position: absolute;
	width: calc(100% - 32px);
	left: 16px;
	height: 64px;
	top: 300px;
}

.nav {
	position: relative;
	width: 268px;
	height: 64px;
	cursor: pointer;
}

.navImgOverflow {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 80px;
	overflow: hidden;
}

.navImg {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	transition: transform .3s ease;
}

.nav:hover .navImg {
	transform: scale(1.1);
}

.nav:hover .navCopy {
	color: #7867FF;
}

.navImg1 {
	background-image: url('bg1.jpg');
}

.navImg2 {
	background-image: url('bg2.jpg');
}

.navImg3 {
	background-image: url('bg3.jpg');
}

.navCopy {
	position: absolute;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 1;
	left: 80px;
	padding: 19px 10px;
	width: calc(100% - 80px);
	height: 64px;
	background-color: #fff;
	transition: color .3s ease;
}

.footer {
	position: absolute;
	width: 100%;
	height: 49px;
	bottom: 0;
	left: 0;
	background-color: #E8E6FA;
	cursor: pointer;
}

.footerCopy {
	position: absolute;
	width: calc(100% - 108px);
	top: 0;
	left: 0;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	font-style: normal; 
	padding: 10px 5px;
	font-size: 9px;
}

.footerCopy span {
	color:#7867FF;
}

.footerLogoContainer {
	position: absolute;
	height: 100%;
	width: 108px;
	right: 0;
	top:0;
}

.roundSide {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.logoTweakers {
	position: absolute;
	height: 22px;
	left: 18px;
	top: 13.5px;
}

@media (min-width: 375px) {

	.container {
		width: 375px;
		left: calc(50% - 187.5px);
	}

	.logoCopy {
		top: 19px;
		left: 159px;
	}

	.navImgOverflow {
		width: 114px;
	}

	.navCopy {
		left: 114px;
		width: calc(100% - 114px);
		padding: 19px;
	}

	.smartphone1 {
		top: 49px;
		width: 262px;
		left: calc(50% - 131px);
	}
	.footerCopy {
		padding: 10px 15px;
	}
}

@media (min-width:600px) {
	.container {
		width: 600px;
		height: 384px;
		left: calc(50% - 300px);
	}

	.logo {
		width: 173px;
		top: 7px;
		left: 15px;
	}

	.logoCopy {
		width: 303px;
		top: 19px;
		left: 197px;
	}

	.extraLogoCopy {
		display: block;
		position: absolute;
		top: 38px;
		left: 15px;
		font-family: proxima-nova, sans-serif;
		font-weight: 400;
		font-style: normal; 
		font-size: 15px;
	}

	.smartphone1 {
		display: none;
	}

	.smartphone2 {
		display: block;
		position: absolute;
		top: 72px;
		left: 29px;
		width: 244px;
	}

	.navTitle {
		top: 55px;
		left: 328px;
		font-size: 17px;
		color: #7867FF;
	}

	.navContainer {
		 width: 254px;
		 height: 229px;
		 top: 81px;
		 left: 329px;
		 gap: 5px;
	}

	.nav {
		height: 73px;
		width: 254px;
		margin-bottom: 5px;
	}

	.navImgOverflow {
		width: 76px;
	}

	.navCopy {
		height: 73px;
		left: 76px;
		width: calc(100% - 76px);
	}

	.cta {
		width: 225px;
		top: 278px;
		left: 42px;
	}

	.footerCopy {
		font-size: 12px;
		padding: 15px 
	}
}